apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: runner-reg
  namespace: {{ .Release.Namespace }}
  labels:
    app: {{ .Release.Name }}
spec:
  accessModes: [ReadWriteOnce]
  storageClassName: {{ .Values.persistence.reg.storageClass }}
  resources:
    requests:
      storage: {{ .Values.persistence.reg.size }}
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: runner-dind
  namespace: {{ .Release.Namespace }}
  labels:
    app: {{ .Release.Name }}
spec:
  accessModes: [ReadWriteOnce]
  storageClassName: {{ .Values.persistence.dind.storageClass }}
  resources:
    requests:
      storage: {{ .Values.persistence.dind.size }}
